.head02-login__form .label {
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: 500;
	margin: 0 0 5px;
}
.c-opten-blue {
	color: #0060ae;
}
.admin_menu_wider {
	width: 200px;
}
.head01-logout {
	width: 100%;
}
.input,
input.username,
input.name,
input.company_name,
input.contact_person,
input.email
{
	background-color: #ffffff;
	border-color: #d3d7dd;
	border: 1px solid #d3d7dd;
	border-radius: 4px;
	border-radius: 4px;
	font-family: inherit;
	font-size: 14px;
	height: 40px;
	padding: 0 15px;
	transition: background-color .3s, border .3s;
	width: 100%;
	-webkit-transition: background-color .3s, border .3s;
}
span.contact-button { display: block; width: 100%;}
.contact-form .error { color: #ed1c24; }
button#sbmt { -webkit-appearance: none; -moz-appearance: none; appearance: none; background: none; border: none; cursor: pointer; font-family: inherit; font-size: inherit; text-decoration: none; transition: background-color .3s, color .3s; -webkit-transition: background-color .3s, color .3s; }


button#sbmt {

	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #008afa;
	border-radius: 4px;
	color: #ffffff;
	/*-js-display: flex;
	display: -ms-flexbox;
	display: flex;*/
	font-size: 16px;
	font-weight: 600;
	height: 40px;
	justify-content: center;
	padding: 0 30px;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 20px;
}
button#sbmt:active,
button#sbmt:hover { background-color: #0060ae; }
button#sbmt:active:not([disabled]),
button#sbmt:hover:not([disabled]) { background-color: #0060ae; }

button#sbmt:disabled { background-color: #0060ae; }

@media (min-width: 1024px){
	.head02-login__dropdown { max-width: 400px; left: auto; right: 20px; }
	.head02-login__form { padding: 20px 20px; }
	/*.head02-login__form-block { flex-basis: 100%; }*/
}
@supports not (-ms-high-contrast: none) {
   @media (min-width: 1024px){
   	.head02-login__form-block { flex-basis: 100%; }
   }
}
@media (max-width:1600px) and (min-width:1024px) {
    body.msie .head02-login__form-block { flex-basis: 100%; }
}​

.default_page_title {   margin-bottom: 25px; }

.news-container-div{ display: flex; width:100% }
.news01-link{ padding-top: 30px;}
div.widget.counter.cta03-counter__col.col.xs-12 {
	width: 33.333333%;
}
@media (max-width: 768px){
	div.widget.counter.cta03-counter__col.col.xs-12 {
		width: 100%;
	}
}

@media ( max-height :440px) {
	.head01-user-menu {
		height: 180px;
		overflow: auto;
	}
}



.link {
	text-decoration: underline;
}

.link:hover {
	text-decoration: none;
}
.swp01-swiper__slide--orange-yellow .swp01-text-box .button:hover {
	background-color: #ed1c24
}

/* ertesitesek css lszo.min.cssbol fooldalra 2018-11-23 freka */
.notification-container-row{
	width:100%;
	position:relative;
}
.txt01-notification {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #ed1c24;
    border-radius: 4px;
    -webkit-box-shadow: 0 5px 12px 0 #0001;
    box-shadow: 0 5px 12px 0 #0001;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 15px 20px;
    position: relative;
	width:100%;
}
.txt_container{
	width:100%;
}
.txt01-notification__icon {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    height: 30px;
    margin: 0 0 10px;
    width: 30px;
}

.txt01-notification__text {
    font-weight: 600;
    margin: 0 0 10px;
    text-align: center;
}
.txt01-notification__button.txt01-notification__button {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #fff;
	border-radius: 4px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 16px;
	font-weight: 600;
	height: 40px;
	padding: 0 20px;
	text-transform: uppercase;
}
.bg-azure{
	background-color: #008afa;
}/*
@media (min-width: 530px){
	.txt01-notification {
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.txt01-notification__text {
		margin: 0 10px;

	}
}*/

#ck-widget9 {
	max-height:250px;
	width:100%;
	border: 1px solid #d3d7dd; 
	overflow-x: hidden;
    overflow-y: auto;
}

#ck-widget9 li {
	border-bottom: 1px solid #ddd;
    padding: 10px 20px;
    cursor: pointer;
    list-style-type: none;
    font-size: 14px;
    color: #003d6e;
}

.msg-error
{
	color:#ed1c24;
}

@media (min-width: 768px){
	.txt01-notification {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: center;
		padding-left: 70px;
		justify-content: space-between;
	}
	.txt01-notification__icon {
		left: 20px;
		margin: 0;
		position: absolute;
		top: 35px;
	}

}
@media (min-width: 992px){
	.txt01-notification {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.txt01-notification__icon {
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.txt01-notification__text {
		margin: 0;
		text-align: left;
	}
	.txt_container{
		width:60%;
		text-align: left;
	}
	.cta03-panel__button.button.button--secondary.btn-txt-mod{
		min-width:194px;
	}
	.mobile-nav .head02-nav__menu.head02-nav__menu--1 h3.head02-nav__dropdown-title {   position: relative; padding: 5px 16px 5px 10px/*40px;*/ }
}
@media (min-width: 1024px){
	.txt_container{
		width:65%;
	}
}
@media (min-width: 1280px){
	.txt_container{
		width:75%;
	}
}
@media (min-width: 1440px){
	.txt_container{
		width:75%;
	}
}
@media (min-width: 1920px){
	.txt_container{
		width:80%;
	}
}

/* ertesitesek css vege */

.btn-txt-mod{
	line-height:1;
}
.has_onclick:hover{
	cursor: pointer;
}

.nletter_press {
	cursor: pointer;
}

.announcement-main{
	clear: both;
	padding-top: 10px;
}

/*Linkedin banner start*/
#linkedin_banner {
	position:fixed;
    bottom: 0;
    height: 200px;
    width: 100%;
	z-index:10;
    background-color:#fff;
	display:none;
	-webkit-box-shadow: 0 0 15px 5px rgb(0 0 0 / 10%);
	box-shadow: 0 0 15px 5px rgb(0 0 0 / 10%);
}
.banner_header {
	margin:0 auto;
	font-size: 20px;
	color: #0032be;
	font-weight: 600;
	padding-bottom:15px;
	line-height: 22px;
}
@media(min-width:483px){
	#linkedin_banner {
		width: 350px;
		right: 20px;
	}
}
/*Linkedin banner end*/

@media (min-width: 1920px){
	.nletter_press {
		padding: 0 60px;
	}
}

@media (max-width: 1919px){
	.nletter_press {
		padding: 0 20px;
	}
}

@media (max-width: 768px){
	.nletter_press h3 {
		width: 100%;
	}
}

@media (max-width: 991px){
	.mobile-nav .head02-nav__menu.head02-nav__menu--1 h3.head02-nav__dropdown-title {   position: relative; padding: 5px 16px 5px 40px; }
}

.mobile-nav li.head02-nav__menu.head02-nav__menu--1 {  }
.mobile-nav li.head02-nav__menu.head02-nav__menu--1 > svg.head02-nav__menu-icon { position: absolute; z-index: 20; left: 0px; height: 40px; width: 39px; padding: 0 14px 0 10px; top: 0; margin: 0;}
.mobile-nav li.head02-nav__menu.head02-nav__menu--1 > a { padding-left: 30px; }

.mobile-nav li.head02-nav__menu.head02-nav__menu--2 > svg.head02-nav__menu-icon { position: absolute; z-index: 20; left: 0px; height: 40px; width: 39px; padding: 0 14px 0 10px; top: 0; margin: 0;}
.mobile-nav li.head02-nav__menu.head02-nav__menu--2 > a { padding-left: 30px; }



.mobile-nav .head02-nav__menu.head02-nav__menu--1 h3.head02-nav__dropdown-title > svg.head02-nav__menu-icon {   position: absolute; z-index: 20; left: 0px; height: 100%; width: 38px; padding: 0 15px; margin: 0; }
.mobile-nav .head02-nav__menu.head02-nav__menu--1 h3.head02-nav__dropdown-title > a {   display: inline-block; position: relative; z-index: 100; }

.mobile-nav .head02-nav__menu.head02-nav__menu--1 h3.head02-nav__dropdown-title:hover>.head02-nav__menu-icon {
	-webkit-transform: none;
	transform: none;
}
.mobile-nav .head02-nav__menu.head02-nav__menu--1 h3.head02-nav__dropdown-title>.head02-nav__menu-icon:hover {
	-webkit-transform: scaleY(-1);
	transform: scaleY(-1)
}

.mobile-nav .head02-nav__dropdown.head02-nav__dropdown--2 .head02-nav__dropdown-sublist { padding-bottom: 0;  background-color: #001b47; display: none; }

.mobile-nav .head02-nav__dropdown.head02-nav__dropdown--2 .head02-nav__dropdown-list-item.opened+.head02-nav__dropdown-sublist { display: -webkit-box; display: -ms-flexbox; display: flex !important; }

.hidden{
	display: none;
}
/* adatplusz css fixes */
.adatplusz .mams02-content-filter{
	border-top: 0;
}
.adatplusz #pt_reset{
	display: none;
}
.adatplusz #pt_sum_btn{
	display: none;
}
.adatplusz .mams02-buttons{
	border-top: 0;
}
#adattartalom_kivalasztasa .adatplusz{
	display: none;
}
#adattartalom_kivalasztasa .adatplusz.showCheckboxes{
	display: block;
}